<?php
// created: 2022-12-13 04:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team-ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene Benutzer-Id',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Erstellungsdatum',
  'LBL_DATE_MODIFIED' => 'Änderungsdatum',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Ersteller',
  'LBL_DOC_OWNER' => 'Dokument-Eigentümer',
  'LBL_USER_FAVORITES' => 'Benutzer mit Favoriten',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Erstellt von',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Geändert von Name',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Regulatory Responses Liste',
  'LBL_MODULE_NAME' => 'Regulatory Responses',
  'LBL_MODULE_TITLE' => 'Regulatory Responses',
  'LBL_MODULE_NAME_SINGULAR' => 'Regulatory Response',
  'LBL_HOMEPAGE_TITLE' => 'Mein Regulatory Responses',
  'LNK_NEW_RECORD' => 'Erstellen Regulatory Response',
  'LNK_LIST' => 'Ansicht Regulatory Responses',
  'LNK_IMPORT_RR_REGULATORY_RESPONSE' => 'Import Regulatory Responses',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Regulatory Response',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten-Stream',
  'LBL_RR_REGULATORY_RESPONSE_SUBPANEL_TITLE' => 'Regulatory Responses',
  'LBL_NEW_FORM_TITLE' => 'Neu Regulatory Response',
  'LNK_IMPORT_VCARD' => 'Import Regulatory Response vCard',
  'LBL_IMPORT' => 'Import Regulatory Responses',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Regulatory Response record by importing a vCard from your file system.',
);